#ifndef DBTABLE_H
#define DBTABLE_H

enum{
	MAXCOL = 20,
	MAXROW = 70
};

class dbTable
{
public:
	dbTable();

public:
	const char *name;
	int type;
	int nr;
	int nc;
	int delta;
	int message;
	int newdata;
	int refreshed;
	int elements[MAXCOL][MAXROW];
public:
	void init();
	int init(const char *_name,int _type,int _nr,int _nc,int _delta,int _message);
};

#endif // DBTABLE_H
